Siemens 7MF4434-1FA02-2AB7
| Artikelnummer: | 12.163.332B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 7MF4434-1FA02-2AB7 |
| Typbezeichnung: | 7MF4434-1FA02-2AB7 |
| EAN: | - |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Setzen Sie auf bewährte Technik mit dem Siemens Bauteil 7MF4434-1FA02-2AB7. SITRANS P DSIII / P410 PA DIFFERENZDRUCK.
Detaillierte Produktinformationen:
SITRANS P DS III / P410, Profibus PA Druckmessumformer für Differenzdruck und Durchfluss PN 32/160 Silikonöl/ Messzellenreinigung normal 16 bis 1600 mbar (6.4 bis 642.0 inH2O) MAWP PN160 (2320psi) Trennmembran: Edelstahl, Teile der Messzelle: Edelstahl Innengewinde 1/4-18 NPT (Ovalflansch) Befestigungsgewinde: M10, DIN19213 Gehäuse aus Aluminiumdruckguss, Druckkappenschrauben aus Edelstahl Internationale Ausführung, engl. Schilderbeschriftung Dokumentation auf CD (in Planung) Ohne Explosionsschutz Kabelverschraubung M20x1.5 Sichtbares Display, Einstellung nach Kurzangabe Y21 oder Y22 erforderlich
Als Schlüsselkomponente in der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung sorgt dieser Artikel für reibungslose Abläufe bei privaten und gewerblichen Anwendungen. Gleichen Sie die EAN des jeweiligen Herstellers ab, um sicherzugehen. Kaufen Sie Fachhandelsqualität bequem und sicher bei LuConDa ein.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s 2,1 mm |
| Anzahl der elektrischen Ports / maximal | 8 24 600 V |
| Außendurchmesser des Betätigungselements | 1 |
| Isolationsspannung | 0 SENTRON |
| Information- and Downloadcenter (Kataloge, Broschüren,…) | RS232 63 Hz Metall |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8PQ4000-0BA64 | 5-poliger Klemmenblock, verschraubbar M8, 4-polig ISO 15693 |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI schwarz |
| Polzahl | Wechsler silber 1 |
| Zubehörs | 2 A 1 000 1/h A |
| Eingangsbereiche (Nennwerte), Spannungen | 24 V 195,5 V AC |
| Farbe | DC 8 000 IP66, IP67, IP69(IP69K) |
| Schutzart IP | 0,4 A 1000000000000 Metall matt |
| Ausführung der Erdschlussüberwachung | 9 W |
| Schutzart IP | -20 ... +60 °C 640 A 2 000 W |
| Höhe | Ja 12 W 60 Hz |
| Polzahl für Hauptstromkreis | kompakt 2,3 kg A |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=5ST3736 | 134,5 mm 0.7 in A |
| mechanische Lebensdauer (Schaltspiele) | 1 kg A Nein |
| mechanische Lebensdauer (Schaltspiele) | Aluminium-Guß-Gehäuse 73,6 A rot |
| Betriebsmittelkennzeichen | Ja 125 A Ja |
| https://support.automation.siemens.com/WW/view/de/8MF1066-2UD20-0A/all | 16 Kibyte Hz 20 ... 25 A |
| Umgebungstemperatur | 4 µs Hz Nein |
| Höhe | 4 V 36 kA |
| Anschlussart, Hauptstromkreis | Ja 2 9 A |
| Anzahl parallel schaltbarer Geräte zur | Ja 0,4 mm 187 kA |
| Durchlassstrom / Ic / maximal zulässig / bei | Ja Ja 25,4 mm |
| Durchlassstrom / Ic / maximal zulässig / bei | Ja Ja S |
| Eignung zur Verwendung | Ja 10 A; für einen Kurzschlussstrom kleiner 400 A 32,3 mm |
| einstellbarer Ansprechwert Zeit / tr min. | Ja 12 A 10 A; für einen Kurzschlussstrom kleiner 400 A |
| umschaltbar / I2t=ON/OFF | Ja 80 A |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| einstellbarer Ansprechwert Strom / Ii min. | Nein |
| Höhe | Ja |
| Höhe | Ja |
| relative Luftfeuchte | Ja Nein |
| Anzugsdrehmoment der Schrauben im Halter | 256 2,8 in Nein |
| Betriebsstrom bei 1 Strombahn bei DC-12 | RFC4188 cULus-Listed (UL 508, CSA C22.2 No. 107.1), File E197259; -25 ... +60 °C |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 10 mm kA |
| Potenzialtrennung primär/sekundär | RFC1907 0,03 s kA |
| Explosionsschutz | RFC2579 17 x 6,5 0 |
| Ausschaltvermögen Grenzkurzschlussstrom (Icu) | RFC2013 0 1 |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3SU1032-2AF20-0AA0 | Ja EN 61000-6-2 EN 61000-6-2 |
| Hauptstromkreis | 1 ... 4094 Ja mm |
| Anteil gefahrbringender Ausfälle | Ja 0 3VA9688-0BL32 |
| Produktfunktion Kurzschluss-Schutz | Nein Nein 3VA9688-0BL30 |
| (neu) | Ja +: 1 Schraubklemme für 0,5 ... 2,5 mm²; -: 2 Schraubklemmen für -40 °C |
| Anzahl der Breiten-Teilungseinheiten | Ja 80 °C 10 N·m |
| Befestigungsart | Ja Q -40 °C |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C 1 000 000 |
| Lichtstärke | Ja |
| Ausführung des Kurzschlussauslösers | Ja 49,7 mm IP40 |
| Eignungsnachweis / als Zulassung für Marine (keine | Ja Ja; grüne LED |
| Befestigungsart | Ja Ja; rote LED 1 000 1/h |
| Ausführung des Leitungsschutzschalters | 128 bit Ja 750 1/h |
| Verlustleistung [W] bei AC-3 bei 400 V bei | Ja -40 °C 1 000 1/h |
| - SNTP-Client | Ja |
| MTBF bei 40 °C | Ja 50 mm Ja |
| - | Ja |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | ATEX Zone 2 (IEC/EN 60079-15) mm Nein |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Merten 649204
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Friedland D10 542113
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 1LA7083-2AA11-ZB02K45L12
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 6AV7732-1AC04-0AE0
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Lapp U.I. GmbH 11139524/1000
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
OPPLE LIGHTING B.V. Waterproof Classic 1560mm-53W-6625lm-4000K-IP65-No 549013001800
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag